@import '~antd/lib/style/themes/default.less';

.selector {
  color: @blue-5;
  background-color: @gold-2;
}

// Grey scale
@white: #fff;
@gray1: #fafafa;
@gray2: #f5f5f5;
@gray3: #f0f0f0;
@gray4: #d9d9d9;
@gray5: #bfbfbf;
@gray6: #8c8c8c;
@gray7: #595959;
@gray8: #434343;
@gray9: #262626;
@gray10: #1f1f1f;
@gray11: #141414;
@black: #000;

// Theme colors
@appMainColor: #373f51;
@appSecondaryColor: #9cf9cb;
@appContrastColor: #373f51;

/* Color Theme Swatches in Hex */
@Shelby-1: #071a26;
@Shelby-2: #f2e30c;
@Shelby-3: #2179b0;
@Shelby-4: #d9a404;

@s-b1: #0f3057;
@s-b2: #00587a;
@s-b3: #008891;
@s-b4: #e7e7de;

@s-y1: #ead42b;
@s-y2: #faf51b;
@s-y3: #f8ef50;
@s-y4: #f6f388;

// Breakpoints
@sm: 576px;
@md: 768px;
@lg: 992px;
@xl: 1200px;
@xxl: 1600px;

// Font sizes
@fs12: 12px;
@fs14: 14px;
@fs16: 16px; // Base size
@fs18: 18px;
@fs20: 20px;
@fs24: 24px;
@fs30: 30px;
@fs36: 36px;
@fs48: 48px;
@fs60: 60px;
@fs72: 72px;
// Spaces
@s0: 0;
@s4: 4px;
@s8: 8px;
@s12: 12px;
@s16: 16px;
@s24: 24px;
@s32: 32px;
@s48: 48px;
@s64: 64px;
@s96: 96px;
@s128: 128px;
// width and height
@vh100: 100vh;
@vw100: 100vw;
